
.icon-box {
    font-size: 52px;
    padding: 41px;
	background-color: #43c3ea;
    color: #fff;
}
.col-sm-4.gridcls {
    display: grid;
    grid-template-columns: min-content 1fr;
}
.single-item
{
    display: grid;
    grid-template-columns: min-content 1fr;
}
.ser-cls {
  font-size: 15px;
}
section.categories-area {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 80px;
    position: relative;
    z-index: 1;
}
.text-holder {
    background-color: #fff;
	padding:12px;
}
.col-md-4.col-sm-6.col-xs-12
{
margin-bottom:30px;
}
h5 {
    font-size: 17px;
}
h2.title-cls
{
text-align:center;
}
img.workcls
{
width:100%;
}




.fact-counter-area {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 60px;
    position: relative;
    z-index: 1;
}
.client
{
background-color:#152545c7;
font-size:25px;
color:#fff;
text-align:center;
padding:20px;
margin-bottom:10px;
}

span.client {
    font-size: 35px;
	font-weight:600;
}
hr.fthrcls1
{
width: 39%;
color: #43c3ea;
margin:10px 0px 0px 89px;
}






img.logocls1
{
width:83%;
}
section.footer-cls
{
padding-top:30px;
padding-bottom:30px;
background-color: #152545;
    color: #fff;
}
#ft{
color:#43c3ea;
}
#ft1{
color:#43c3ea;
font-size:21px;
}
hr.fthrcls
{
width: 50%;
color: #43c3ea;
}
ul.ul_none
{
line-height:2.2em;
margin-left:-24px;
}
li {
    display: block;
}
p.container-cls {
    text-align: center;
    border-top: 1px solid #ffffff2e;
    padding-top: 15px;
	margin-bottom:-2px;
}
section.categories-area
{
    background-image:  url(Images/categories-bg.jpg);
}

p.ban-h2-cls {
    font-size: 37px;
    font-weight: 700;
    color: #ede60c;
}
p.ban-para-cls {
    font-size: 25px;
    color: #fff;
}
.btn-primary
{
background-color:#152545;
}
.col-sm-5
{
text-align:center;
}




.col-sm-3.ser 
{
   text-align: center;
}
p.para-cls {
    font-size: 21px;
    font-weight: 600;
    color: #152545;
}
img.sercls
{
width:100%;
}
h2.service-cls 
{
   text-align: center;
   color:#fff;
}



/*about*/
img.abt-1 {
    width: 100%;
    border-radius: 10px;
}
p.abt-cls {
    font-size: 17px;
	text-align: justify;
    padding-right: 31px;
    line-height: 1.7em;
}
ul.para-cls {
    font-size: 17px;
}
p.abt-quote-cls {
    font-size: 21px;
    background-color: #0fcae4;
    color: #fff;
    padding: 17px;
    border-radius: 10px;
    font-weight: 600;
}




.contact-form {
    background-color: #43c3ea;
    text-align: center;
	padding-top:30px;
	padding-bottom:10px;
	border-radius: 10px;
}
input.w3-input.w3-border {
    width: 75%;
    padding: 7px;
	    border: none;
    border-radius: 3px;
}
select#exampleFormControlSelect1 {
    width: 75%;
    padding: 7px;
	border: none;
    border-radius: 3px;
	color:#797575;
}
button.btncls {
    background-color: #152545;
    border: none;
    border-radius: 3px;
    padding: 3px 9px 4px 9px;
    color: #fff;
    font-weight: 500;
	font-size:15px;
}
.icon-holders {
    padding: 13px 0px 1px 0px;
}
span.fa.fa-clock-o, span.fa.fa-rocket, span.fa.fa-wrench {
    font-size: 25px;
    color: #43c3ea;
}
h5 {
    font-size: 19px;
}




@media only screen and (max-device-width: 820px)
{
    .col-sm-3.work
    {
        width:50% !important;
    }
    .col-sm-6.abt {
        width: 100% !important;
    }
    .col-sm-3.abt {
        width: 50% !important;
    }
    .col-sm-3.abt {
        width: 50% !important;
    }
    p.abt-quote-cls
    {
        font-size:11px !important;
    }
}


